Bug 70602 - workspace-switch doesn't initially highlight first desktop
Summary: workspace-switch doesn't initially highlight first desktop
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: metacity   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-08-02 20:15 UTC by David L. Parsley
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 20:18:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David L. Parsley 2002-08-02 20:15:49 UTC
Description of Problem:
This is a minor GUI issue: When you first log in, the workspace-switch doesn't
have the current desktop highlighted; once you click another desktop, there's
always a highlight.

How Reproducible:
Every time

Steps to Reproduce:
1. Log in to RH8 public beta 2 (and previous)
2. look at the workspace switcher

Comment 1 Havoc Pennington 2002-08-02 20:28:13 UTC
this is a metacity bug fixed in upstream CVS. We should get it pulling a new
version soon.

Comment 2 Havoc Pennington 2002-08-14 20:18:32 UTC
Should now be fixed.

Comment 3 Jay Turner 2002-08-16 15:33:21 UTC
Fix confirmed with metacity-2.4.0.91-1.


Note You need to log in before you can comment on or make changes to this bug.